<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@, %2$d items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%2$#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$@, %2$d element</string>
			<key>other</key>
			<string>%1$@, %2$d elemente</string>
		</dict>
	</dict>
	<key>%lld items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld element</string>
			<key>other</key>
			<string>%lld elemente</string>
		</dict>
	</dict>
</dict>
</plist>
